/* -------------------------------------------------------------------------------------------- */

/*

modra     0F4971
																												  
cerverna
								  
*/             
												 


body.responsive.layout-full #page-wrapper .full-container {    max-width: 1100px; }    
#page-wrapper .full-container {    max-width: 1100px;    padding: 0px 40px; }
body.home #page-wrapper .full-container {    max-width: 1100px;    margin-left: auto;    margin-right: auto;   padding: 0px 0px; }
.entry-content table td { vertical-align: top; }
article.post .entry-header, article.page .entry-header {     margin-bottom: 0px;  }                                            


.so-panel.panel-first-child .panel-widget-style { margin-top: 0px !important; }
.panel-row-style {  padding: 2px 20px 25px 20px;  }

.page-template-default #primary { float: right;    width: 71.287%; 	}
.post-template-default #primary { float: right;    width: 71.287%; 	}
#secondary {    float: left;    width: 23.762%; }

																																		 
div#main { padding: 0px;   width: 100%; background: #fff;  }
div#main { /*border-top: 3px #FAE627 solid;*/ }
.full-container {   max-width: 1100px;  margin: 0px auto;  }
body.layout-full {     background-color: #FFF;  }
.page-template-template-full #primary { min-height: 500px; }
.fixedrow { width: 1100px; }
#main .full-container  { box-shadow: 0px 0px 8px rgba(0, 0, 0, .2); }

.page-template-template-full  #primary { margin-top: 20px; }
.home  #content { width: 100%; margin: 0px auto; min-height: 800px; }

article.post .entry-header h1.entry-title a, article.page .entry-header h1.entry-title a {
 	font-size: 19px;  
}	



h1, .entry-content h1 {
    line-height: 35px !important;
    
}



.botmar .so-panel { margin-bottom: 0px !important; }
.av21 .so-panel { margin-bottom: 0px !important;   border-bottom: 2px #0F4971 solid; padding-bottom: 20px; }
.av21 h3 { font-size: 19px !important; }
.av21 p { text-align: justify; }

#main a { color: #000; font-weight: bold; text-decoration: underline; }
#main  a:hover  { color: #F93020;  }





/*.entry-content .alignleft {    margin: 1.5em 1.5em 1.5em 0; }*/ 



/*------------------------------ header a-la slatinany ------------------------------------------------*/




.entry-content {    color: #222;    line-height: 1.6em; }



/* zahlavi */


nav .full-container {   max-width: 1100px;    padding: 0px 0px !important;  }
#masthead { width: 100%px; margin: 0px auto;  background: #fff;  padding: 0px; }
.container-top {  width: 100%;  margin-bottom: 0px; overflow: hidden;  /*background-color: #0F4971;*/ padding-bottom: 5px;  }
.top-bar {  z-index: 100;     height: 40px;    width: 100%; /*display: none;*/  background-color: #16242E; }
.top-bar-inner {      height: 40px;    width: 1080px; overflow: hidden; margin: 0px auto;  text-align: right; padding-top: 8px; color: #fff; }
.top-bar-inner a { text-decoration: none; color: #fff; margin-left: 20px;  } 
.custom-logo-link {   float: left;    margin: 0px;      width: auto;    z-index: 99; }
.image-logo, .text-logo {    display: block;  }
.title-bar { z-index: 10000 !important;      height: 109px;    width: 1080px;  margin: 0px auto;  }
#title {     float: left; height: 50px; margin-top: 40px; margin-left: 20px; font-size: 27px; }
.main-navigation { z-index: 10; }
.pull-right {    float: right !important; }
.banner-bar {  width: 100%; height: 202px; background: url(images/baner.jpg); }
.navbar-collapse {  width: 1100px; margin: 0px auto;  border-top: 0 none;    box-shadow: none;     }
.container-menu {  width: 100%; padding-top: 2px; background-color: #16242E; height: 70px;  }

.top-flag { float: right; color: #ccc; margin-top: 5px; } 
.top-flag a { color: #ccc; }


a#logo { display: block; float: left; margin-right: 5px; }
#titles {  float: left; }
#title1 {  font-size: 31px; margin-top: 40px; }
#title2 {  font-size: 21px;  margin-top: 10px;}
#widgs { float: right; margin: 20px 10px 0px 0px;   }

/*--------------------------- menu ---------------------------------------------------*/


.main-navigation [class^="fa fa-"] {     color: #fff; }
.main-navigation a:hover [class^="fa fa-"] { color: #F93020;  }

		 
nav.main-navigation { margin-top: 15px; }
.main-navigation { z-index: 10000; background-color: transparent; }
.main-navigation { margin: 0px; }
.main-navigation > li {    float: left; }
.main-navigation > li {     display: block;     position: relative;  } 
.main-navigation > li > a {    display: block; }
.main-navigation ul li a {  padding: 8px 12px; margin: 4px 0px; color: #FFF;  border-right: 1px #ccc dotted; }
.main-navigation ul.sub-menu li a {  padding: 11px 15px; color: #fff; }

																					  
.main-navigation > .active > a {    color: #000;    font-weight: 600; }
.main-navigation > .active > a, .ow-navigation .navbar-nav > .active > a:hover, .ow-navigation .navbar-nav > .active > a:focus {
    background: transparent none repeat scroll 0 0;    color: #F93020; }
.main-navigation > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {  background-color: #e7e7e7;     color: #555; }
.main-navigation > li > a {     border-color: transparent;    color: #000;    float: left;    font-size: 13px;    font-weight: 500;    font-weight: bold; 
    line-height: 20px;    margin: 0;    padding: 32px 1px;    position: relative;    text-decoration: none;    text-transform: uppercase; }
.main-navigation .menu-item-has-children > a:after {  margin-left: 4px; content: "\f107";  font-family: 'FontAwesome'; }
							           
.main-navigation ul ul {  background-color: #0F4971;   border-top: 0px #fff solid; }
.main-navigation ul ul a { margin: 0px 0px;  border-top: 1px #fff solid; line-height: 13px; font-weight: 600; }
.main-navigation ul ul a { padding: 12px 20px; min-width: 250px; color: #fff;  font-size: 13px !important;  font-weight: normal !important; line-height: 15px;  }

.main-navigation ul li > a {  font-size: 14px; font-weight: 700; }
.main-navigation ul li:hover > a {  background:  transparent; color: #F93020; font-size: 14px; font-weight: 700; }

.main-navigation li.current_page_item { /*background-color: #F93020;*/ }


#menu-item-3824 a {	padding-left: 50px; }
#menu-item-3824 a::before {    content: "\f015";    font-family: FontAwesome;    color: #fff;    font-size: 18px;    position: relative;    left: -20px; }
 
#sticky-container .main-navigation ul li a { color: #fff !important; } 
#sticky-container { width: 1080px; background-color: #0F4971; }
#sticky-container nav.use-sticky-menu {  background-color: #0F4971; margin-top: 0px;  }  

#search-icon #search-icon-icon, #search-icon #search-icon-icon .icon-search { background-color: #fff; }
#search-icon #search-icon-icon .vantage-icon-search {    color: #222; }
#search-icon #search-icon-icon, #search-icon #search-icon-icon .icon-search {   background-color: transparent; }
#search-icon #search-icon-icon .vantage-icon-search {   color: #FFF; }

/*
.panel-grid
	.panel-row-style
		.panel-grid-cell
			.panel-cell-style .rhomb_icons              
				.so-panel widget
					.circle-icon-box*/
					


 /*
.box_proj {  box-shadow: 0px 0px 4px rgba(0, 0, 0, .2); }
.box_proj .widget_media_image img { width: 100%; }
.box_proj .widget_media_image { margin-bottom: 0px !important; height: 152px !important; }
.box_proj .ow-button-base {  width: 100% !important; }
.box_proj .ow-button-base a {  width: 100% !important; }

*/


/* ------------------------ slider -------------------------*/

div.moto_title p { color: #fff !important; font-family: Roboto; font-size: 38px !important; font-weight: 700; }
div.moto_title  { color: #fff !important; font-family: Roboto;  font-weight: 700; }  
div.moto_excertp  { color: #fff !important; font-family: Roboto; font-size: 16px !important; font-weight: 400; }
a.moto_bn   { color: #fff !important; font-family: Roboto; font-size: 18px !important; font-weight: 700; }

@media (max-width: 1024px) {
        div.moto_title { background-color: rgba(0, 0, 0, 0.5) !important; padding: 4px 8px; width: 80% !important; }
        div.moto_excertp { background-color: rgba(0, 0, 0, 0.5) !important; padding: 20px 12px !important;     line-height: 1em !important; width: 80% !important; }
        a.moto_bn { background-color: rgba(0, 0, 0, 0.5) !important; padding: 4px 8px; }     
}

/*.moto_bg { position: relative !important; top: 0px !important;; left: 0px !important; height: 600px !important; }*/      
      
									  
/* ------------------- telo -----------------------------------------------*/


.sluzby .so-panel { margin-bottom: 0px !important; }


div.odd_line {  padding: 15px 20px; }
div.odd_line .panel-grid-cell {  border-top: 3px #FAE627 solid;  }
div.odd_line .panel-grid-cell h3 { margin-bottom: 0px; }

.addtoany_share_save_container { margin-top: 60px; }
body.home .addtoany_share_save_container { display: none; }

.amazingcarousel-posttitle-link { text-decoration: none !important; font-size: 16px; text-transform: uppercase; }


/*-------------------- SIDEBAR ----------------------------------------*/

 
#navxt-breadcrumbs { display: none; }
.home #bread_home  { display: none; } 


/* ------------- pods page -------------*/

.oddeleni  td.fl_label {    width: 150px;    background-color: #FFF;    padding: 2px 0px 2px 10px;    margin-bottom: 2px;    color: #000; 
font-size: 23px !important;    font-weight: 800 !important;    line-height: 40px; 
}

.oddeleni  td.fl_val a {
    background: url(/wp-content/themes/vantage/images/odd.png) 0px 3px;
    background-repeat: no-repeat;         padding-left: 20px;    
}   


.oddeleni   .flexi tr {display: flex; flex-direction: column; }
.oddeleni   .flexi   td:nth-child(2n) {  order: 2;  } 
.oddeleni  .r-tabs { background-color: #fff;    border-top: 2px solid #fff;    
	border-right: 0px solid #fff;    border-left: 0px solid #fff;
    border-bottom: 0px solid #fff;    border-radius: 0px; 
}
.oddeleni  .r-tabs .r-tabs-panel {    background-color: #FFF; }
.oddeleni  .r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {    background-color: #FFF; 
font-size: 23px !important;    font-weight: 800 !important;    line-height: 40px; text-decoration: none !important; }

.oddeleni  .r-tabs-panel .highlighted { display: none; }

.r-tabs .r-tabs-panel {
    /*padding: 0px 25px !important;*/   display: none;
}


									  

/*  ----------------- tabs sets --------------------- */
.rtbs .rtbs_menu li a { padding: .7rem 20px; color: #fff !important;     }
.rtbs .rtbs_menu li a:hover { padding: .7rem 20px; color: #000 !important;     }

.rtbs .rtbs_menu li.current a { padding: .7rem 20px; color: #fff !important;     }


.rtbs .rtbs_menu li  {  background-color: #888; margin-right: 3px !important; }
.rtbs .rtbs_menu li.current  {  background-color: #52B1D9; margin-right: 3px !important; }

.rtbs_content { border-top: 0px red solid !important; }



.amazingcarousel-image > div {     opacity: 0.0 !important;  }
.amazingcarousel-item-container { margin: 9px !important; }
                                                                                                           
     
.horiz_tab  h3.widget-title { background-color: #FFF; margin-bottom:  0px; padding-bottom: 20px ; }
.horiz_tab .sow-tabs-tab-container {
    background-color: #0f4971;     padding: 0px 0px 0px 0px;    border-style: solid;
    border-width: 0px;		width: 8%; float: left;
}
.horiz_tab   .sow-tabs-panel-content { font-size: 13px !important; }
       
.horiz_tab .sow-tabs-panel-container {    
    padding: 0px 0px 0px 10px;    border-style: solid;    border-width: 0px;
		width: 89%; float: right; 
}



/*------------- nad sliderem -------------------------*/
/*#overlaytext    { height: 0px;   }
#overlaytext  .panel-row-style-fixedrow { position: relative; position: relative; top: -147px; overflow: hidden;  }
.overlaytext {background-color: rgba(240, 239, 239, 0.3) !important;       border-color: rgba(255, 255, 255, 0.15) !important;    border-style: solid !important;
    border-width: 1px !important;    color: #fff; padding: 10px 10px 30px 30px !important; }
#overlaytext .panel-grid-cell { padding-left: 0px  !important;  padding-right: 0px !important;}
#overlaytext .overlayd2 { padding-left: 80px; padding-top: 6px; font-size: 1.2em;}
*/


.infotext2 .panel-grid-cell, .infotext2f .panel-grid-cell {background-color: rgba(240, 239, 239, 0.3) !important;       border-color: rgba(255, 255, 255, 0.15) !important;    border-style: solid !important;
    border-width: 1px !important;    padding: 30px !important; color: #fff;  margin-right: 20px !important; margin-bottom: 30px !important; width: 47% !important; float: left !important; }
.infotext2 .panel-grid-cell:first-child { float: right !important; }

.infotext2f .panel-grid-cell { width: 95% !important; }
		
.infotext2 .widget, .infotext2f .widget {	margin: 30px !important; }
.infotext2  h3.widget-title, .infotext2f  h3.widget-title { color: #fff; } 
    

.icon_feature_left .circle-icon, .icon_feature_right .circle-icon  { background: url(images/logo-min.png);  background-size: 40px 25px !important;  background-repeat: no-repeat; background-color: transparent; } 

											 



/* ----------- GALERY ----------------- */

.boxgal { background-color: #000; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; overflow: hidden;  }
.boxgal .sow-image-container img { width: 330px !important; }
.boxgal h2 { font-family: 	"Roboto",​sans-serif;  font-size: 16px; color: #F18E00;  margin-left: 20px; }

					
			
					
div.pagination {    display: table;    margin: 0 auto 20px;        margin-top: 0px;  }
.pagination .page-numbers {
    padding: 4px 10px;
    border: solid 2px #e0e0e0  !important;
    color: #000 !important;
    background: none !important;
    background-color: rgba(0, 0, 0, 0);
    background-color: #ffffff !important;
    border-radius: 3px;
    font-size: 11px;
    font-weight: bold;
    box-shadow: 0 0px 0px rgba(0,0,0,0.125);
    margin-right: 10px;
}

.pagination .current {  color: #e0e0e0 !important; }
.pagination .page-numbers:hover  {   color: #fff !important;   background-color: #000 !important;} 																			 

/*----------- adv slider -*---------*/

#advps_container3 .advps-slide p { font-size: 14px;     line-height: 20px !important; }
h2.advs-title a { color: #fff !important; } 

#resprojekty .bx-controls-auto { display: none; }
#resprojekty .bx-pager { display: none; } 
#resprojekty .advps-slide-field-three { width: 80%; margin-left: 100px !important;}

#vedapop .bx-controls-auto { display: none; }
#vedapop .bx-pager { display: none; } 
#vedapop .advps-slide-field-three { width: 80%; margin-left: 100px !important;}




/* ---------------- footer -----------------------*/
                                                                 
#footer-widgets {   width: 1080px; margin: 0px auto !important;  padding-top: 10px; }
#colophon {    background: #1B2C3E none repeat scroll 0 0; margin-top: 0px !important; }
#footer-widgets .widget { color: #ccc;  }
#footer-widgets .textwidget img { position: relative; top: 5px;}
#footer-widgets h3 { color: #FFF  !important; font-size: 1.2em  !important; }

#colophon .siteorigin-widget-tinymce table td, .siteorigin-widget-tinymce table th {    border: 0px solid #dddddd; }
#colophon .siteorigin-widget-tinymce table tr {    background-color: transparent; }  

ul#menu-paticka-cz { list-style-type: disc !important; margin-left: 10px !important; }
ul#menu-paticka-cz li, ul#menu-paticka-en li {  margin-left: 5px !important; }
ul#menu-paticka-cz li a, ul#menu-paticka-en li a {    border-bottom: 0px solid #b9b9b9 !important; margin: 0px !important; }
ul#menu-paticka-cz li a:hover, ul#menu-paticka-en li a:hover  { text-decoration: underline; }

											  
		 
/*---------------- postranky -----------------------------*/


/*------------------------------ mobilni verze --------------------------------*/



/* sirka 780 az 1080 */
@media (max-width: 1080px) {	     
			.content-area  #content { width: 95%; padding-left: 10px; padding-right: 10px; }
}

/* sirka 0 az 780 */
@media (max-width: 780px) {
	    
}




/* -------------seznamy ---------------------------*/

.entry-content ul li, .entry-content ol li {
    margin-bottom: 0.5em;
}

	

/* --------------- organizacni struktura --------------*/


/*table.org_struct { border-spacing: 4px; width: 100% !important; border-collapse: separate; }	
td.org_struct { background-color: #E0E8F6; text-align: center; padding: 15px; 	  }
td.org_struct a.title {	color: #114366; }
	
	
	
table.tab2 { border-spacing: 4px; width: 100% !important; border-collapse: separate; }	
td.tab2 { background-color: #E0E8F6; padding: 5px; 	  }
td.tab2 a.title {	color: #114366; }
*/
	
	
/* ----------------- tabulky ----------------------*/

.siteorigin-widget-tinymce table {
    border-collapse: collapse;    border-spacing: 0;  /*  font-size: 16px;*/  width: 100%;
}
.siteorigin-widget-tinymce table td, .siteorigin-widget-tinymce table th {
    border: 1px solid #dddddd;    padding: 8px;    text-align: left;    
}
.siteorigin-widget-tinymce table tr {
    background-color: #eee;
}




.siteorigin-widget-tinymce table tr:nth-child(2n) {
    background-color: #ffffff;
}                                    
.siteorigin-widget-tinymce table th {    
    color: #ffffff;
    padding-bottom: 11px;
    padding-top: 11px;
}
.siteorigin-widget-tinymce table td { vertical-align: top; }

table.tabhiden { border-bottom: 0px solid #ededed; }
table.tabhiden td, table.tabhiden th {
    border: 0px solid #dddddd;        padding: 8px;    text-align: left;    
}
table.tabhiden tr { background-color: transparent; }
table.tabhiden td { vertical-align: top; }
	         
/* -------- tabs --------------- */

.sow-tabs-title { font-size: 14px; text-decoration: underline; }	
.so-widget-sow-tabs-default-18d8a8009129 .sow-tabs .sow-tabs-tab-container .sow-tabs-tab {
    padding: 14px 10px 14px 10px;
    margin: 0px 4px 0px 4px;    
}

	
/* -------------- seznam akci --------------------------- */

div[class*="modulewidget"] { border: 0px !important; }

div[class*="modulewidget"] .pad { background-color:  #006699; color: #fff; padding-left: 20px; }
div[class*="modulewidget"] .pad a {  color: #fff;   }
div[id*="datewidget"] { background-color:  #ccc;  padding-left: 20px; padding-top: 10px; } 	


/*---------------- aktuality single.php ---------------------------*/
 
.single-post #masthead { /*background-color: #888;*/ } 
/*.blog #primary, .single-post #primary, .archive #primary  { width: 100%; margin-top: 20px !important; margin-bottom: 100px; }
.blog #content, .single-post #content, .archive #content  { width: 1080px; margin: 0px auto; }
*/
article.post .more-link, article.page .more-link { float: left; margin-top: 20px; }

.blog  .arti-line, .page-template .arti-line {  width: 100%; height: 2px; background-color: #efefef; margin: 10px 0px 20px 0px; }
									 

article.post, article.page {    
    margin-bottom: 10px;
}
				 

table.datagrid { border-collapse: collapse; text-align: left; min-width: 250px; } 

table.datagrid td, .datagrid  table.datagrid th { padding: 7px 10px; }
table.datagrid thead td {color:#FFFFFF; font-size: 15px; font-weight: bold; border-left: 1px solid #fff; background-color: #E1EEF4 !important; } 
table.datagrid thead td:first-child { border: none; }

table.datagrid thead  { border-bottom: 3px #fff solid; ;  }
 
/*tr:nth-child(odd) {background: #FFF}*/

table.datagrid td { background: #fff; color: #00496B; border-left: 1px solid #E1EEF4;font-size: 12px;font-weight: normal; }
table.datagrid tr:nth-child(odd) td { color: #00496B;  background: #E1EEF4; border-left: 1px solid #fff; }

table.datagrid  td:first-child { border-left: none; }
table.datagrid tr:last-child td { border-bottom: none; }



.flexi_list { background: url('/wp-content/themes/vantage/images/odd.png') 0px 3px;  background-repeat: no-repeat; padding-left: 20px;  }
 

 #intranet { position: relative; top: 4px; }
																																																									
 

@media (max-width: 1000px) {
     /* zahlavi */
		 
	 .top-bar { width: 100%; }                 
     .top-flag { float: left; }
     .title-bar {width: 100% !important;}
     .top-bar-inner {  width: 100%; }  
     #intranet { float: right; margin-right: 10px; }
     
     #widgs { display: none; }
     #titles { width: 70%; float: right; }
     #logo { width: 20%; float: left; }
     
     /*.container-menu { min-height: 200px; }*/
     #masthead { height: auto; width: 100%; padding: 0px; }
     #masthead .logo { float: none; top: 0px; margin: 10px 0px 10px 10px; display: block; }
     #search-icon { display: none; }
     .container-menu { width: 100%; min-width: auto; }
     
     #online { background-color: #000  !important; background-image: none !important; }          
     #bt_call { padding-bottom: 20px; }
     
}
 
  

@media (max-width: 900px) {

		#page-wrapper .full-container {    padding: 0px 5px; }
		.panel-row-style {    margin: 0px; padding: 0px; }
		h1, .entry-content h1 {   line-height: 25px  !important; }
		h2, .entry-content h2 {   line-height: 25px  !important; }
		ul, ol {   margin: 0 0 1em 0.5em; }
				

     /* zahlavi */
     #titles { width: 100%; float: left;  margin-left: 4px;  }
     #logo { width: 100%; float: left; margin-left: 4px;  }
     
    #title1 { font-size: 1.5em !important; marign-left: 4px; margin-top: 5px;  }
    #title2 { font-size: 1em !important; }
    		 
    #home_loop article { float: left; width: 100% !important; }
    
    #footer-widgets { width: 100%; }     
    
    #mechanika,#reologie,#hydrologie, #uprava {    background-position: 10px 10px !important; }
    
    .alignright , .alignleft { float: none; display: block; }
    
		.entry-thumbnail { float: none !important;   }  
		
		.pagination span, .entry-content .pagination span, .pagination a, .entry-content .pagination a {   padding: 12px 18px 10px 18px; }
		  
    
    
		/* tabulky */  
		table.datagrid { width: 100% !important; }	  
		table.datagrid  table,table.datagrid thead, table.datagrid tbody,table.datagrid  th,table.datagrid  td,table.datagrid  tr {  display: block; }		
		/* Hide table headers (but not display: none;, for accessibility) */
		table.datagrid thead tr {			position: absolute;		top: -9999px;		left: -9999px;		}		
		table.datagrid tr { border: 1px solid #ccc; }		
		table.datagrid td {			border: none;			position: relative;		padding-left: 5%;		}    
    
     
     
}



